رفتن به مطلب

سازگاری مد های سری 4.1 با 4.2

   (0 نقد)

وحید نامنی
 اشتراک گذاری

با عرض سلام و احترام

از امروز به صورت رسمی سری 4.2 به عنوان نسخه پیشنهادی برای نصب و استفاده پیشنهاد می گردد. با توجه به در سوالات پرسیده شده در این رابطه باید عرض کرد بیشتر مدهای سری 4.1 با نسخه 4.2 سازگار هستند، لذا ابتدا در بخش مدی های سری 4.2 به دنبال علاقه مندی های خود باشید در صورت عدم وجود می توانید از بخش مد های سری 4.1 استفاده نمایید.

 

در صورت هر گونه سوال و مشکل، می توانید در انجمن سوالات و مشکلات پیرامون نسخه 4.2 مطرح نمایید.

  • پسند 7
  • تشکر 3
 اشتراک گذاری


بازخورد کاربر

به گفتگو بپیوندید

هم اکنون می توانید مطلب خود را ارسال نمایید و بعداً ثبت نام کنید. اگر حساب کاربری دارید، برای ارسال با حساب کاربری خود اکنون وارد شوید .
توجه: مطلب ارسالی شما پس از تایید مدیریت برای همه قابل رویت خواهد بود.

مهمان

×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.